# Generated by Django 3.1.2 on 2020-10-16 06:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('form', '0002_auto_20201016_0002'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='nama',
            field=models.CharField(max_length=30),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='sks',
            field=models.IntegerField(max_length=2),
        ),
    ]
